<bugID>1278762<Summary>Context menu inside viewport missing actions, not working</Summary><Description>The context menu inside the viewport is missing various items like the fancy back / forward buttons, etc.

Context menu &gt; Select all never works, nor Copy.
Context menu &gt; View selected source only shows mozbrowser source.</Description></bugID>